Elog - Support #11140
E-mail changing
12/13/2015 10:09 PM - Michael Olander

Status: Closed Start date: 12/13/2015
Priority: Low Due date:

Assignee: % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Version 1.0 Spent time: 0.00 hour
Description

With the new e-mail migration, all auto-populated e-mail addresses are wrong.

History

#1 - 12/13/2015 10:23 PM - Kyle Hazelwood
- Status changed from New to Feedback

- Priority changed from Normal to Low

The email cloud migration doesn't effect the email addresses of users. I've tested the email feature just to make sure and it appears to work fine.

#2 - 11/22/2016 07:17 PM - Kyle Hazelwood
- Tracker changed from Bug to Support

- Category set to Client

- Status changed from Feedback to Closed

- Target version set to Version 1.0

There is no bug.
